Subject: [IGSREPORT-4719] Wk 0949 GPS Earth Orientation
From: Dennis McCarthy
Date: Thu, 19 Mar 1998 12:51:41 PST

******************************************************************************
IGS Electronic Report    Thu Mar 19 12:51:41 PST 1998      Message Number 4719
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0949 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date: 19 Mar 98

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50877.77    24               -.005                .030

NEOS VLBI    50883.25     5    .15  -.02   .001    .16   .08   .005

CSR SLR      50888.28    11   -.12   .19   .018    .29   .31   .132

TUD SLR      50883.00    10    .06   .04           .49   .44

IAA SLR      50889.00    30   -.03  -.03           .17   .27

MCC SLR      50886.00    10   -.16   .18           .26   .31

UT LLR       50889.44     7               -.055                .102

IGS Final    50879.50    30    .00  -.01           .05   .05

IGS Rapid    50889.50    10    .01  -.06           .06   .11

             50889.50     7                .009                .032

USNO GPS     50889.50    28               -.008                .110

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT and UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y     UT     LOD     x     y      UT    LOD

SIO           50879.5  30   -.52  -.19         -.029    .21   .14          .047

CODE          50886.5  30   -.36  -.01  -8.35  -.017    .09   .12    .21   .025

JPL           50879.5  30   -.17  -.10   7.10  -.024    .14   .20    .26   .044

ESOC          50879.5  30   -.10  -.34         -.005    .21   .27          .031

NRCan         50886.5  30    .01  -.26  11.89  -.007    .14   .19    .24   .032

GFZ           50879.5  30   -.40  -.15    .01  -.003    .12   .12    .03   .025

NOAA          50887.5  26   -.58  -.36         -.001    .18   .35          .034

USNO          50889.5  30   -.26  -.22         -.010    .20   .30          .042

USNO GPS UT   50889.5  28                -.01                        .11

IGS Final     50879.5  30   -.30  -.12    .00   .000    .06   .10    .01   .021

IGS Rapid     50889.5  30   -.26  -.27   -.02   .003    .17   .22    .07   .028

IERS Central Bureau Series:

Series        Latest    #          Mean                Standard Deviation
               Day            (NEOS-series)
                              x     y  UT1-UTC           x     y  UT1-UTC

Bulletin B    50849.   30   -.16  -.16   .012           .12   .10   .020

97C04         50889.   30   -.08  -.14  -.020           .19   .14   .111

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]